/* BEGIN STYLESHEET */
/* Direct stylesheet authoring is an advanced feature. Knowledge of CSS required.*/

:root {
	
	--kpi-card: #212121;
	--kpi-background: #151518;
	--kpi-object: #7A7A7A;
	--kpi-primary: #62C3DA;
	--kpi-secondary: #FFB35E;
	--kpi-highlight: #51C49E;

}

#launchpadDashboard > div > div > div > div {
	background-color: var(--kpi-card);
}

#launchpadEditDashboard > div > div > div.ia_dashboardComponent__widget.dashboard-widget.ia_dashboardComponent__widget--editing.isEditing > div.ia_dashboardComponent__widget__body.dashboard-widget-body > div > div > div {
	margin: 0px;
	padding: 5px;
}

#launchpadEditDashboard > div > div > div > div > div > div > div {
	margin: 0px;
	padding: 5px;
}

#launchpadDashboard > div > div > div > div > div > div > div {
	margin: 0px;
	padding: 10px;
}

#launchpadDashboard > div > div > div {
	border: none;
}

#launchpadDashboard > div > div > div > div {
	padding: 0px;
	border-radius: 10px;
}

#launchpadEditDashboard > div > div > div.ia_dashboardComponent__widget.dashboard-widget.ia_dashboardComponent__widget--editing.isEditing > div.ia_dashboardComponent__widget__body.dashboard-widget-body > div > div > div {
	pointer-events: none;
}

/* BEGIN STYLE CLASSES */
.psc-exchange\/launchpad\/kpi\/card {
  background-color: var(--kpi-card);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin: 18px;
  padding: 20px;
}

.psc-exchange\/launchpad\/kpi\/card-small {
  background-color: var(--kpi-card);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin: 6px;
  padding: 10px;
}

.psc-exchange\/launchpad\/kpi\/components\/bar-chart\/entry {
  background-color: #FFFFFF00;
  border-color: var(--neutral-40);
  border-style: solid;
  border-width: 1px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 5px;
}

.psc-exchange\/launchpad\/kpi\/components\/bar-chart\/tab {
  font-family: Roboto;
  font-size: 17px;
}

.psc-exchange\/launchpad\/kpi\/components\/bar-chart\/tab-not-selected {
  border-bottom-color: #62C3DA00;
  border-bottom-style: solid;
  border-bottom-width: 3px;
  color: var(--neutral-70);
  cursor: pointer;
  font-weight: 500;
}

.psc-exchange\/launchpad\/kpi\/components\/bar-chart\/tab-selected {
  border-bottom-color: #62C3DA;
  border-bottom-style: solid;
  border-bottom-width: 3px;
  color: var(--neutral-100);
  font-weight: 500;
}

.psc-exchange\/launchpad\/kpi\/dashboard\/entry {
  background-color: #FFFFFF00;
  border-color: var(--neutral-40);
  border-style: solid;
  border-width: 1px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 5px;
}

.psc-exchange\/launchpad\/kpi\/dashboard\/header\/button {
  border-color: var(--neutral-30);
  border-style: solid;
  border-width: 1px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  cursor: pointer;
  padding: 5px;
}
.psc-exchange\/launchpad\/kpi\/dashboard\/header\/button:hover {
  background-color: var(--neutral-20);
}

.psc-exchange\/launchpad\/kpi\/dashboard\/header\/dropdown {
  background-color: var(--neutral-10);
  border-color: var(--neutral-30);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  color: var(--label);
}

.psc-exchange\/launchpad\/kpi\/dashboard\/header\/header {
  border-bottom-color: var(--neutral-30);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  font-size: 14px;
  line-height: 17px;
  fill: #FFFFFF;
}

.psc-exchange\/launchpad\/kpi\/dashboard\/header\/icon {
  fill: #FFFFFF;
}

.psc-exchange\/launchpad\/kpi\/dashboard\/primary {
  color: var(--neutral-100);
  font-weight: 500;
}

.psc-exchange\/launchpad\/kpi\/dashboard\/secondary {
  color: var(--neutral-50);
  font-weight: 500;
}

.psc-exchange\/launchpad\/kpi\/dashboard\/secondary-button {
  background-color: #FFFFFF00;
  border-color: var(--neutral-30);
  border-style: solid;
  border-width: 1px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  color: var(--label);
  cursor: pointer;
  padding: 2.5px;
  fill: var(--label);
}
.psc-exchange\/launchpad\/kpi\/dashboard\/secondary-button:hover {
  background-color: var(--neutral-20);
}

.psc-exchange\/launchpad\/kpi\/header\/button-selected {
  background-color: var(--kpi-highlight);
  border-color: var(--kpi-highlight);
  border-style: solid;
  border-width: 3px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  color: #000000;
  font-family: Noto Sans;
  font-size: 16px;
  margin-bottom: 15px;
  margin-right: 15px;
  margin-top: 15px;
  text-align: center;
}

.psc-exchange\/launchpad\/kpi\/header\/button-unselected {
  background-color: var(--kpi-background);
  border-color: #FFFFFF;
  border-style: solid;
  border-width: 3px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  color: #FFFFFF;
  font-family: Noto Sans;
  font-size: 16px;
  margin-bottom: 15px;
  margin-right: 15px;
  margin-top: 15px;
  text-align: center;
}

.psc-exchange\/launchpad\/kpi\/header\/icon-selected {
  color: var(--kpi-highlight);
  margin-bottom: 15px;
  margin-right: 15px;
  margin-top: 15px;
}

.psc-exchange\/launchpad\/kpi\/header\/icon-unselected {
  color: #FFFFFF;
  margin-bottom: 15px;
  margin-right: 15px;
  margin-top: 15px;
}

.psc-exchange\/launchpad\/kpi\/header\/root {
  background-color: #151518;
  border-bottom-color: #767676;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-style: none;
  border-right-style: none;
  border-top-style: none;
}

.psc-exchange\/launchpad\/kpi\/root {
  background-color: var(--kpi-background);
}

.psc-exchange\/launchpad\/kpi\/text\/header {
  color: #FFFFFF;
  font-size: 24px;
}

.psc-exchange\/launchpad\/kpi\/text\/label {
  color: #D8D8D8;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
}

.psc-exchange\/launchpad\/kpi\/text\/number {
  color: #FFFFFF;
  font-size: 28px;
  font-weight: bolder;
  text-align: center;
}

.psc-exchange\/launchpad\/kpi\/text\/units {
  color: #D8D8D8;
  font-size: 20px;
  font-weight: normal;
  text-align: center;
}
